Subject: bug#15342: 24.3.50; isearch wrap is replaced with multi-isearch

From: Glenn Morris <[email-masked]>
Date: Thu, 07 Sep 2017 18:22:15 -0400

After four years, I'm closing this issue that could not be reproduced.